
section.quienes-somos-introduction{
  margin-top: 73px;
  margin-bottom: 2rem;
  .container{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;

    gap: 66px;
    .container-img{
      width: 33%;
      min-width: 350px;
      img{
        border-radius: 20px;
        height: 100%;
        width: 100%;
        object-fit: cover;
        object-position: center;
      }
    }
    .content-adm{
      width: 60%;
      min-width: 600px;
      display: flex;
      flex-direction: column;
      gap: 12px;
      h2{
        color: var(--bg-color-orange);
        font-family: "DIN-Bold",sans-serif;
        font-size: 30px;
        line-height: 35px; /* 116.667% */
      }
      p{
        color: var(--bg-color-grey);
        font-family: "DIN-Regular",sans-serif;
        font-size: 20px;
        line-height: 30px; /* 150% */
        strong{
          font-family: "DIN-Medium",sans-serif;
          font-size: 20px;
          line-height: 30px;
        }
      }
    }
  }
}

section.nuestra-mision{
  margin-top: 73px;
  
  box-sizing: border-box;
  .container{
    align-items: center;
    display: flex;
    gap: 46px;
    .mision-adm{
      width: 50%;
      gap: 0.5rem;
      display: flex;
      flex-direction: column;
      h2{
        color: var(--bg-color-orange-2);
        font-family: "DIN-Bold",sans-serif;
        font-size: 38.689px;
        line-height: 38.689px; /* 100% */
      }
      p{
        color: var(--bg-color-grey-2);
        font-family: "DIN-Regular",sans-serif;
        font-size: 30.951px;
        line-height: 38.689px; /* 125% */
        strong{
          font-family: "DIN-Medium",sans-serif;
          font-size: 32px;
          line-height: 32px;
        }
      }
      
    }
    .h-100{
      padding: 319px 0;
      box-sizing: border-box;
      position: relative;
      width: 50%;
      &::before{
        content: '';
        height: 100%;
        /* width: 107%; */
        aspect-ratio: 1 / 1;
        top: 0;
        left: 100px;
        background: url('../../images/omnisys-bg-logo-grande.svg');
        background-position: center left;
        background-repeat: no-repeat;
        background-size: cover;
        position: absolute;
        z-index: -1;
      }
      .container-img{
        height: 382px;
        width: 382px;
        img{
          border-radius: 100%;
          height: 100%;
          width: 100%;
          object-position: center;
          object-fit: cover;
        }
      }
      
    }
  }
}


section.mision-vision{
  .container{
    position: relative;
    border-radius: 20px;
    overflow: hidden;
    border-radius: 30px;
    z-index: 1;
    &::after{
      content: '';
      background: linear-gradient(270deg, rgba(0, 0, 0, 0.00) 0%, #000 66.29%);
      position: absolute;
      height: 100%;
      width: 100%;
      z-index: 1;
      top: 0;
      left: 0;
    }
    .container-img{
      position: absolute;
      height: 100%;
      width: 100%;
      z-index: -1;

      width: 65%;
      right: 0;

      transition: transform 0.5s ease;
      transform: rotateY(0deg);
      img{
        height: 100%;
        width: 100%;
        object-position: center;
        object-fit: cover;
      }
      perspective: 1000px; /* Crear profundidad 3D */
      display: inline-block; /* Asegurar que el contenedor no sea más grande que la imagen */
    }
    .container-img.rotar360{
      transform: rotateY(90deg);
    }
    .container-mision-vision{
      justify-content: center;
      display: flex;
      flex-direction: column;
      gap: 34px;
      width: 50%;
      height: 100%;
      top: 0;
      padding: 61px;
      box-sizing: border-box;
      position: relative;
      z-index: 2;
      &>div{
        display: flex;
        flex-direction: column;
        gap: 11px;
        
        box-sizing: border-box;

        
        .content-adm{
          max-width: 328px;
          
          position: relative;
          padding: 37px 37px 17px 12px;
          h2{
            color: var(--bg-color-white);
            font-family: "DIN-Medium",sans-serif;
            font-size: 25px;
            line-height: 25px; /* 100% */
          }
          p{
            color: var(--bg-color-white);
            font-family: "DIN-Regular",sans-serif;
            font-size: 20px;
            line-height: 25px; /* 125% */
            margin-top: 10px;
          }
          &::before{
            content: '';
            height: 100%;
            width: 100%;
            top: 0;
            position: absolute;
            border-radius: 20px;
           /*  opacity: 0.12; */
            background: var(--5, #FFF);

            transition: all ease 0.5s;
            opacity: 0;

            z-index: -1;
          }
        }
      }
      .active{
        .content-adm{
          &::before{
            opacity: 0.12;
            z-index: 0;
          }
          h2{
            color: var(--bg-color-orange-2);
            font-family: "DIN-Medium",sans-serif;
            font-size: 25px;
            line-height: 25px; /* 100% */
          }
        }
      }
      
      .active.mision{
        .content-adm{
          &::before{
            left: 0;
          }
        }
      }
      .active.vision{
        .content-adm{
          &::before{
            right: 0;
          }
        }
      }
       
      .mision{
        display: flex;
        width: 100%;
        justify-content: end;
        .content-adm{
          margin-left: auto;
          &::before{
            left: -50%;
          }
        }
      }
      .vision{
        display: flex;
        justify-content: start;
        width: 100%;
        .content-adm{
          max-width: 328px;
          margin-left: right;
          &::before{
            right: -50%;
          }
        }
      }
    }
  }
}
section.mision-vision.choose{
  position: relative;
  /* overflow: hidden; */
  width: 100%;
  /* min-height: 100vh; */
  background: white;
  padding-top: 12rem;
  .ellipse_container {
    position: relative;
    width: 100%;
    /* height: 100px; */
    height: 200px;
    z-index: 0;
    .abs {
      position: absolute;
      left: 50%;
      top: 0;
      -webkit-transform: scale(1) translateX(-50%);
              transform: scale(1) translateX(-50%);
      -webkit-transform-origin: center center;
              transform-origin: center center;
    }
    .ellipse {
      /* width: 100%; */
      width: 120%;
      height: 100vw;
      background: var(--bg-color-orange);
      border-top-right-radius: 50%;
      border-top-left-radius: 50%;
      z-index: 2;
    }
  }
  .contenedor {
    margin-top: 120px;
    z-index: 3;
    position: inherit;
  }
}

section.section-circle-values{
  padding-bottom: 4rem;
  background: var(--bg-color-orange);
  margin-top: 8rem;
  .container-circle{
    
    .top h2{
      color: var(--bg-color-white);
      text-align: center;
      font-family: "DINAlternate-Bold",sans-serif;
      font-size: 45px;
      line-height: 50px; /* 111.111% */
    }
    .bottom {
      position: relative;
      display: flex;
      align-items: center;
      /* justify-content: flex-end; */
      height: 100vh;
      margin-left: 7.5%;
      .pagination-text{
        position: absolute;
        display: flex;
        flex-direction: row;
        gap: 108px;
        width: 50%;
        .pagination{
          bottom: 10px;
          left: 50%;
          display: flex;
          gap: 10px;

          display: flex;
          flex-direction: column;
          gap: 0.5rem;
          justify-content: center;
          .pagination-dot{
            width: 15px;
            height: 15px;
            background-color: transparent;
            border: 1px solid var(--bg-color-white);
            border-radius: 50%;
            cursor: pointer;
            transition: background-color 0.3s;
          }
          .pagination-dot.active {
            background-color: var(--bg-color-white);
          }
        }
        .text {
          display: flex;
          flex-direction: column;
          /* align-items: flex-end; */
          flex-grow: 1;
          position: relative;
          .item {
            max-width: 30rem;
            display: flex;
            flex-direction: column;
            gap: 9px;
            /* position: absolute; */
            top: 50%;
            transform: translateY(-50%);

            opacity: 0;
            transition: all 0.5s ease;

            padding: 40px;
            box-sizing: border-box;
            position: absolute;

            filter: url('#svg-rounded');
            h2{
              color: var(--bg-color-orange);
              font-family: "DINAlternate-Bold",sans-serif;
              font-size: 30px;
              line-height: 30px; /* 100% */
            }
            p{
              color: #000;
              font-family: "DIN-Regular",sans-serif;
              font-size: 20px;
              line-height: 25px; /* 125% */
            }
            &::before{
              content: '';
              background: var(--bg-color-white);
              width: 100%;
              height: 100%;
              top: 0;
              left: 0;
              position: absolute;
              z-index: -1;
              clip-path: polygon(0% 100%, 0% 0%, 100% 0%, 100% calc(100% - 40px), calc(100% - 40px) calc(100% - 40px), calc(100% - 40px) 100%);
            }
          }
        }
      }
      .wheel {
        position: absolute;
        top: 50%;
        /* left: -7rem; */
        right: -9rem;
        width: 40rem;
        height: 40rem;
        transform: translateY(-50%);
        .circle {
          position: relative;
          width: 100%;
          height: 100%;
          border-radius: 50%;
          background: transparent;
          border: 1px solid var(--bg-color-white);
          .item {
            width: 20rem;
            height: 1px;
            top: 50%;
            left: 50%;
            position: absolute;
            transform-origin: left;

            .b {
              position: absolute;
              transform: translate(-50%, -50%) rotate(180deg);
              top: 0;
              left: 100%;
              /* background: #06184c; */
              border-radius: 50%;
              width: 8rem;
              height: 8rem;
              display: flex;
              align-items: center;
              justify-content: center;

              img {
                /*
                max-height: 0%;
                max-width: 0%;
                */
                opacity: 0;
                transition: opacity ease 1s;
                width: 4rem;
                height: 4rem;
                object-fit: contain;
              }
              &::after {
                content: "";
                position: absolute;
                left: 50%;
                top: 50%;
                width: 90%;
                height: 90%;
                border-radius: 50%;
                background: white;
                transform: translate(-50%, -50%);
                z-index: -1;
                transition: all ease .5s;
              }
            }
            &:nth-child(1) {
              /* transform: rotate(0deg); */
              transform: rotate(180deg);
            }
            &:nth-child(2) {
              transform: rotate(270deg);
            }
            &:nth-child(3) {
              transform: rotate(0deg);
            }
            &:nth-child(4) {
              /* transform: rotate(270deg); */
              transform: rotate(90deg);
            }
          }
          .item.active{
            /* opacity: 1; */
            .b{
              img{
                /* max-height: 20rem;
                max-width: 20rem; */
                opacity: 1;
              }
            }
          }
          /* .item.active{
            transform: rotate(180deg) scale(2);
            max-width: 320px;
            width: 10rem;
          } */
        }
      }
      
    }
  }
  
  .container-circle .bottom .text .item h2 {
    color: #06184c;
    font-family: "PoppinsSemiBold";
    font-size: 30px;
    font-weight: 600;
    line-height: 30px;
  }
  .container-circle .bottom .text .item p {
    color: #6d6d6d;
    font-family: "PoppinsRegular";
    font-size: 20px;
    font-weight: 400;
    line-height: 25px;
  }
  .container-circle .bottom .text .item.active {
    opacity: 1;
  }

}

section.carrers{
  margin-top: 144px;
  .container{
    display: flex;
    gap: 82px;
    padding: 42px 69px;
    box-sizing: border-box;
    border: 1.3px solid #CCC;
    border-radius: 40px;
    .info-call{
      display: flex;
      flex-direction: column;
      gap: 23px;
      width: 60%;
      .adm{
        display: flex;
        flex-direction: column;
        gap: 10px;
        h2{
          color: var(--bg-color-orange);
          font-family: "DINAlternate-Bold";
          font-size: 30px;
          line-height: 35px; /* 116.667% */
        }
        p{
          color: var(--bg-color-grey);
          font-family: "DIN-Regular",sans-serif;
          font-size: 20px;
          line-height: 30px; /* 150% */
          strong{
            font-family: "DIN-Medium",sans-serif;
          }
        }
      }
      button{
        color: var(--bg-color-white);
        font-family: "DIN-Medium",sans-serif;
        font-size: 20.288px;
        line-height: 20.288px; /* 100% */
        display: flex;
        align-items: center;
        gap: 4px;

        border-radius: 29px;
        background: linear-gradient(90deg, #F47E24 0%, #F59F42 100%);
        padding: 13px 20px;
        box-sizing: border-box;
        width: fit-content;

        transition: all ease 0.5s;
        &::after {
          content: "";
          background: url("../../images/arrow-white-right.svg");
          background-position: center;
          background-repeat: no-repeat;
          background-size: contain;
          width: 22px;
          height: 15px;
          display: inline-block;
        }

        &:hover{
          gap: 1rem;
        }
      }
    }
    .container-img{
      width: 40%;
      img{
        aspect-ratio: 331/338;
        border-radius: 20px;
        height: 100%;
        width: 100%;
        object-position: center;
        object-fit: cover;
      }
    }
    button{
      display: none;
      color: var(--bg-color-white);
      font-family: "DIN-Medium",sans-serif;
      font-size: 20.288px;
      line-height: 20.288px; /* 100% */
      align-items: center;
      gap: 4px;
      margin: 0 auto;

      border-radius: 29px;
      background: linear-gradient(90deg, #F47E24 0%, #F59F42 100%);
      padding: 13px 20px;
      box-sizing: border-box;
      width: fit-content;

      transition: all ease 0.5s;
      &::after {
        content: "";
        background: url("../../images/arrow-white-right.svg");
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        width: 22px;
        height: 15px;
        display: inline-block;
      }

      &:hover{
        gap: 1rem;
      }
    }
  }
}

section.form-talent{
  margin-top: 91px;
  .container{
    h2{
      color: var(--bg-color-orange);
      text-align: center;
      font-family: "DINAlternate-Bold",sans-serif;
      font-size: 45px;
      line-height: 50px; /* 111.111% */
      max-width: 510px;
      margin: 0 auto;
    }
    .form-container{
      margin-top: 35px;
      form{
        display: flex;
        flex-wrap: wrap;
        /* gap: 57px; */
        row-gap: 23px;
        justify-content: space-between;
        padding: 0 63px;
        box-sizing: border-box;
        span.recaptcha{
          width: 100%;
        }
        &>div{
          min-width: 250px;
          width: 47%;
          p{
            display: flex;
            flex-direction: column;
            gap: 5px;
            .field-name{
              color: var(--bg-color-grey);
              font-family: "DIN-Medium",sans-serif;
              font-size: 15px;
              line-height: 18px; /* 120% */

              background: unset;
              border-radius: unset;
              box-sizing: unset;
            }
            span{
              background: #fde5d3;
              border-radius: 16px;
              color: var(--bg-color-orange);
              input{
                width: 100%;
                background: transparent;
                padding: 1rem;
                box-sizing: border-box;

                color: var(--bg-color-orange);
                font-family: "DIN-Regular",sans-serif;
                font-size: 15px;
                line-height: 18px; /* 120% */
                
                &::placeholder{
                  color: var(--bg-color-orange);
                }
              }
            }
          }
          &:nth-child(8){
            width: 100%;
          }
          &:nth-last-child(2) {
            display: flex;
            align-items: center;
            flex-direction: row;
            gap: 0.5rem;
            position: relative;

            border-radius: 29px;
            background: linear-gradient(180deg, #F47E24 0%, #F59F42 100%);
            padding: 13px 20px;
            box-sizing: border-box;
            width: fit-content;
            min-width: unset;
            margin: 0 auto;
            p{
              input[type="submit"] {
                color: var(--bg-color-white);
                cursor: pointer;
                font-family: "DIN-Medium",sans-serif;
                font-size: 20.288px;
                line-height: 20.288px; /* 100% */

                background: transparent;
              }
              .wpcf7-spinner{
                display: none;
              }
            }
            &::after{
              content: "";
              display: inline-block;
              background: url("../../images/arrow-white-right.svg");
              background-repeat: no-repeat;
              background-size: contain;
              background-position: center;
              right: 0;
              width: 22px;
              height: 15px;
            }
          }

        }
        div.custom-file{
          /* Ocultar el input tipo file real */
          .custom-file-input {
            opacity: 0;
            position: absolute;
            z-index: -1;
          }

          /* Contenedor para el archivo */
          .custom-file {
            position: relative;
            width: 100%;
          }

          .wpcf7-form-control-wrap {
            display: inline-block;
            width: 100%;
            position: relative;
          }

          /* Placeholder personalizado */
          .custom-placeholder {
            display: block;
            width: 100%;
            padding: 1rem;
            box-sizing: border-box;
            background-color: #fde6d0; /* Color de fondo suave */
            border-radius: 20px;
            text-align: start;
            color: #ff8533;
            cursor: pointer;
            font-family: "DIN-Regular", sans-serif;
          }

          /* Cambios en hover */
          .custom-placeholder:hover {
            background-color: #ffd7b2; /* Cambio de color al hacer hover */
            border-color: #ff9933;
          }

          /* Ajustar el tamaño del label y la caja del file input */
          .custom-file p {
            position: relative;
            margin: 0;
            padding: 0;
            width: 100%;
          }
        }
      }
    }
  }
}

section.politicas-internas{
  margin-top: 121px;
  .politicas-content{
    max-width: 70%;
    h2{
      color: var(--bg-color-orange);
      font-family:"DINAlternate-Bold",sans-serif;
      font-size: 45px;
      line-height: 45px; /* 100% */
      width: fit-content;
      margin: 0 auto;     
    }
    p{
      color: var(--bg-color-grey-2);
      text-align: center;
      font-family: "DIN-Regular",sans-serif;
      font-size: 25px;
      line-height: 30px; /* 120% */
    }
  }
  .splide{
    margin-top: 67px;
    .splide__track{
      padding: 1rem 0;
      ul{
        li{
          position: relative;
          .container-img{
            width: 45px;
            height: 45px;
            /* padding: 0 0 11px 11px; */
            border-radius: 50%;
            box-sizing: border-box;
            position: absolute;
            top: 0;
            right: 0;
            /* background: #FFF; */
            box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.15);
            img{
              height: 100%;
              width: 100%;
              object-fit: contain;
              object-position: center;
            }
          }
          .container-card-audit{
            height: 100%;
            filter: url(#svg-rounded) drop-shadow(0px 1px 10px rgba(0, 0, 0, 0.15));
            .card-audit{
              display: flex;
              height: 100%;
              gap: 23px;
              padding: 24px 18px;
              box-sizing: border-box;
              clip-path: polygon(0% 100%, 0% 0%, calc(100% - 54px) 0%, calc(100% - 54px) 33%, 100% 33%, 100% 100%);
              background:var(--bg-color-white);          
              .container-img-certificado{
                height: 100%;
                width: 30%;
                img{
                  border-radius: 20px;
                  height: 100%;
                  width: 100%;
                  object-fit: cover;
                  object-position: center;
                }
              }
              .card-audit-adm{
                width: 70%;
                display: flex;
                flex-direction: column;
                gap: 1rem;
                h3{
                  color: var(--bg-color-orange);
                  font-family:"DIN-Bold",sans-serif;
                  font-size: 25px;
                  line-height: 30px; /* 120% */
                  width: calc(100% - 54px);
                }
                p{
                  color: var(--bg-color-grey);
                  font-family: "DIN-Regular",sans-serif;
                  font-size: 17px;
                  line-height: normal;
  
                  /*overflow texto*/
                  overflow: hidden;
                  display: -webkit-box;
                  -webkit-box-orient: vertical;
                  -webkit-line-clamp: 5;
                  text-overflow: ellipsis;
                  white-space: normal;
                }
              }
    
            }
          }
  
        }
      }
    }
    ul.splide__pagination{
      position: unset;
      margin-top: 39px;
      li{
        button{
          background:var(--bg-color-white);
          border: 1px solid var(--bg-color-orange);
          height: 1rem;
          width: 1rem;
        }
        button.is-active{
          background: var(--bg-color-orange);
          transform: unset;
        }
      }
    }
  }
}


@media (max-width: 1250px) {
  section.carrers{
    .container{
      gap: 41px;
      padding: 21px 35px;
    }
  }

  section.section-circle-values{

    .container-circle{
      
      .top h2{
       
      }
      .bottom {
        
        .pagination-text{
          gap: 30px;
          .pagination{
           
            .pagination-dot{
              
            }
            .pagination-dot.active {
             
            }
          }
          .text {
           
            .item {

              h2{

              }
              p{

              }
              &::before{

              }
            }
          }
        }
        .wheel {
          width: 35rem;
          height: 35rem;
          right: -16rem;
          .circle {
            .item {
              width: 18rem;
              .b {
                img {

                }
                &::after {

                }
              }
              &:nth-child(1) {
              }
              &:nth-child(2) {
              }
              &:nth-child(3) {

              }
              &:nth-child(4) {

              }
            }
            .item.active{

            }

          }
        }
        
      }
    }
    
    .container-circle .bottom .text .item h2 {
    }
    .container-circle .bottom .text .item p {
    }
    .container-circle .bottom .text .item.active {
    }
  
  }
}

@media (max-width: 1150px) {
  section.politicas-internas{
    margin-top: 110px;
    .politicas-content{
      max-width: 70%;
      h2{
        font-size: 30px;
        line-height: 45px; /* 100% */  
      }
      p{
        font-size: 20px;
        line-height: normal; /* 120% */
      }
    }
    .splide{
      width: 50%;
      margin: 0 auto;
      margin-top: 67px;
      .splide__track{
        padding: 1rem 0;
        ul{
          li{
            position: relative;
            .container-img{
              width: 45px;
              height: 45px;
              /* padding: 0 0 11px 11px; */
              border-radius: 50%;
              box-sizing: border-box;
              position: absolute;
              top: 0;
              right: 0;
              /* background: #FFF; */
              box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.15);
              img{
              }
            }
            .container-card-audit{
              height: 100%;
              filter: url(#svg-rounded) drop-shadow(0px 1px 10px rgba(0, 0, 0, 0.15));
              .card-audit{
                flex-direction: column;
                clip-path: polygon(0% 100%, 0% 0%, calc(100% - 54px) 0%, calc(100% - 54px) calc(54px), 100% calc(54px), 100% 100%);          
                .container-img-certificado{
                  height: 100%;
                  width: 80%;
                  img{
                  }
                }
                .card-audit-adm{
                  width: 100%;
                  h3{
                    font-size: 25px;
                    line-height: 30px; /* 120% */
                  }
                  p{
                    font-size: 15px;
                    line-height: normal;
                  }
                }
      
              }
            }
    
          }
        }
      }
      ul.splide__pagination{
        position: unset;
        margin-top: 39px;
        li{
          button{
            background:var(--bg-color-white);
            border: 1px solid var(--bg-color-orange);
            height: 1rem;
            width: 1rem;
          }
          button.is-active{
            background: var(--bg-color-orange);
            transform: unset;
          }
        }
      }
    }
  }
}

@media (max-width: 992px) {
  section.mision-vision{
    .container{
      &::after{
       
      }
      .container-img{
        img{

        }

      }
      .container-img.rotar360{
        
      }
      .container-mision-vision{
       padding: 35px;
        &>div{          
          .content-adm{

            h2{
              font-size: 23px;
              line-height: 23px; /* 100% */
            }
            p{
              font-size: 18px;
              line-height: 23px; /* 125% */
            }
            &::before{
            }
          }
        }
        .active{
          .content-adm{
            h2{
              font-size: 23px;
              line-height: 23px; /* 100% */
            }
          }
        }
        
        .active.mision{
          .content-adm{
            &::before{
              
            }
          }
        }
        .active.vision{
          .content-adm{
            &::before{
              
            }
          }
        }
         
        .mision{
        }
        .vision{
        }
      }
    }
  }

  section.carrers{
    margin-top: 130px;
    .container{
      flex-direction: column;
      padding: 31px 23px ;
      gap: 19px;

      align-items: center;
      width: 70%;
      .info-call{
        width: 80%;
        .adm{
          h2{
            font-size: 25px;
            line-height: 25px;
          }
          p{
            font-size: 15px;
            line-height: 18px;
            strong{
              font-size: 15px;
              line-height: 18px;
            }
          }
        }
        button{
          display: none;
          &::after {
          }
        }
      }
      .container-img{
        width: 80%;
        max-width: 450px;
        img{

        }
      }
      button{
        display: flex;
      }
    }
  }
}


@media (max-width: 850px) {
  section.mision-vision{
    padding-top: 8rem;
    .container{
      width: 60%;
      &::after{
        content: '';
        background: linear-gradient(360deg, rgba(0, 0, 0, 0.00) 0%, #000 56.29%);
      }
      .container-img{
        img{

        }

      }
      .container-img.rotar360{
        
      }
      .container-mision-vision{
        padding: 53px 14px 453px 14px;
        width: 100%;
        &>div{          
          .content-adm{
            padding: 34px 16px;
            h2{
              font-size: 23px;
              line-height: 23px; /* 100% */
            }
            p{
              font-size: 18px;
              line-height: 23px; /* 125% */
            }
            &::before{
            }
          }
        }
        .active{
          .content-adm{
            h2{
              font-size: 23px;
              line-height: 23px; /* 100% */
            }
          }
        }
        
        .active.mision{
          .content-adm{
            &::before{
              left: 0;
            }
          }
        }
        .active.vision{
          .content-adm{
            &::before{
              right: 0;
            }
          }
        }
         
        .mision{
        }
        .vision{
        }
      }
    }
  }
}



@media (max-width: 800px) {
  section.form-talent{
    .container{
      width: 60%;
      h2{
        font-size: 30px;
        line-height: 35px; /* 111.111% */
      }
      .form-container{
        form{
          padding: 0;
          div{
            width: 100%;
            p{
              .field-name{
              }
              span{
                input{
                }
              }
            }
            &:nth-child(7){
            }
            &:last-child{
              p{
                input[type="submit"] {
                }
              }
              &::after{
              }
            }
  
          }
          div.custom-file{
            /* Ocultar el input tipo file real */
            .custom-file-input {

            }
  
            /* Contenedor para el archivo */
            .custom-file {

            }
  
            .wpcf7-form-control-wrap {

            }
  
            /* Placeholder personalizado */
            .custom-placeholder {

            }
  
            /* Cambios en hover */
            .custom-placeholder:hover {

            }
  
            /* Ajustar el tamaño del label y la caja del file input */
            .custom-file p {
            }
          }
        }
      }
    }
  }
}
@media (max-width: 700px) {
  section.quienes-somos-introduction{
    margin-top: 61px;
    .container{
      flex-direction: column;
      gap: 24px;
      .container-img{
        width: 100%;
        min-width: unset;
        img{
        }
      }
      .content-adm{
        width: 100%;
        min-width: unset;
        h2{
          font-size: 25px;
          line-height: 25px; /* 116.667% */
        }
        p{
          color: var(--bg-color-grey);
          font-family: "DIN-Regular",sans-serif;
          font-size: 15px;
          line-height: 20px; /* 150% */
          strong{
            font-family: "DIN-Medium",sans-serif;
            font-size: 15px;
            line-height: 20px;
          }
        }
      }
    }
  }

  section.nuestra-mision{
    margin-top: 81px;
    .container{
      flex-direction: column;
      .mision-adm{
        width: 100%;
        order: 2;
        h2{
          font-family: "DINAlternate-Bold",sans-serif;
          font-size: 30px;
          line-height: 30px; /* 100% */
        }
        p{
          color: var(--bg-color-grey-2);
          font-family: "DIN-Medium",sans-serif;
          font-size: 15px;
          line-height: 18px; /* 125% */
          strong{
            font-family: "DIN-Medium",sans-serif;
            font-size: 15px;
            line-height: 18px;
          }
        }
        
      }
      .h-100{
        width: fit-content;
        order: 1;
        padding: 112px 0;
        justify-content: center;
        align-items: center;
        display: flex;
        &::before{
          height: 100%;
        }
        .container-img{
          height: 272px;
          width: 272px;
          img{
          }
        }
        
      }
    }
  }

  section.mision-vision{
    padding-top: 8rem;
    .container{
      display: flex;
      align-items: end;
      &::after{
        content: '';
        background: linear-gradient(360deg, rgba(0, 0, 0, 0.00) 0%, #000 56.29%);
      }
      .container-img{
        height: 55%;
        width: 100%;
        img{

        }

      }
      .container-img.rotar360{
        
      }
      .container-mision-vision{
        padding: 53px 14px 453px 14px;
        width: 100%;
        &>div{          
          .content-adm{
            padding: 34px 16px;
            h2{
              font-size: 23px;
              line-height: 23px; /* 100% */
            }
            p{
              font-size: 18px;
              line-height: 23px; /* 125% */
            }
            &::before{
            }
          }
        }
        .active{
          .content-adm{
            h2{
              font-size: 23px;
              line-height: 23px; /* 100% */
            }
          }
        }
        
        .active.mision{
          .content-adm{
            &::before{
              left: 0;
            }
          }
        }
        .active.vision{
          .content-adm{
            &::before{
              right: 0;
            }
          }
        }
         
        .mision{
        }
        .vision{
        }
      }
    }
  }

  section.mision-vision.choose{
    min-height: calc(140vh + 12rem);
    padding-top: 7rem;
    .ellipse_container {
      height: 100px;
      .abs {
        height: 140vh;
      }
      .ellipse {
        width: 230%;
      }
    }
    .contenedor {
      
    }
  }

  section.section-circle-values{
    padding-top: 4rem;
    overflow: hidden;
    margin-top: unset;
    .container-circle{
      .top h2{
        font-size: 30px;
        line-height: 40px; /* 111.111% */
      }
      .bottom {
        flex-direction: column;
        margin-left: unset;
        .pagination-text{
          order: 2;
          width: 85%;
          flex-direction: column;
          position: unset;
          gap: unset;
          margin-top: 1rem;
          .pagination{
            flex-direction: row;
            .pagination-dot{
            }
            .pagination-dot.active {

            }
          }
          .text {
            position: unset;
            .item {
              padding: 1rem 2.5rem 1rem 1rem;
              width: 85%;
              margin: 0 auto;
              transform: translateY(-70%);
              h2{
                font-size: 25px;
                line-height: 30px; /* 100% */
              }
              p{
                font-size: 15px;
                line-height: 20px; /* 125% */
              }
              &::before{
              }
            }
          }
        }
        .wheel {
          position: unset;
          order: 1;
          width: 30rem;
          height: 30rem;
          .circle {
            top: -9rem;
            .item {
              width: 15rem;
              .b {
                transform: translate(-50%, -50%) rotate(270deg);
                img {
                  transition: all ease 3.0s;
                  width: 4rem;
                  height: 4rem;
                  object-fit: contain;
                }
                &::after {
                  content: "";
                  position: absolute;
                  left: 50%;
                  top: 50%;
                  width: 90%;
                  height: 90%;
                  border-radius: 50%;
                  background: white;
                  transform: translate(-50%, -50%);
                  z-index: -1;
                }
              }
              &:nth-child(1) {
                /* transform: rotate(0deg); */
                transform: rotate(90deg);
              }
              &:nth-child(2) {
                transform: rotate(180deg);
              }
              &:nth-child(3) {
                transform: rotate(270deg);
              }
              &:nth-child(4) {
                /* transform: rotate(270deg); */
                transform: rotate(0deg);
              }
            }
            /* .item.active{
              transform: rotate(180deg) scale(2);
              max-width: 320px;
              width: 10rem;
            } */
          }
        }
        
      }
    }
    /*
    .container-circle .bottom .text .item h2 {
      color: #06184c;
      font-family: "PoppinsSemiBold";
      font-size: 30px;
      font-weight: 600;
      line-height: 30px;
    }
    .container-circle .bottom .text .item p {
      color: #6d6d6d;
      font-family: "PoppinsRegular";
      font-size: 20px;
      font-weight: 400;
      line-height: 25px;
    }
    .container-circle .bottom .text .item.active {
      opacity: 1;
    }
    */
  }

  section.carrers{
    margin-top: 130px;
    .container{
      flex-direction: column;
      padding: 31px 23px ;
      gap: 19px;
      width: 85%;
      .info-call{
        width: 100%;
        .adm{
          h2{
            font-size: 25px;
            line-height: 25px;
          }
          p{
            font-size: 15px;
            line-height: 18px;
            strong{
              font-size: 15px;
              line-height: 18px;
            }
          }
        }
        button{
          display: none;
          &::after {
          }
        }
      }
      .container-img{
        width: 100%;
        img{

        }
      }
      button{
        display: flex;
      }
    }
  }

  section.politicas-internas{
    
    .politicas-content{
      max-width: 80%;
      h2{
        font-size: 30px;
        line-height: 45px; /* 100% */    
      }
      p{
        font-size: 20px;
        line-height: normal; /* 120% */
      }
    }
    .splide{
      margin-top: 67px;
      .splide__track{
        padding: 1rem 0;
        ul{
          li{
            position: relative;
            .container-img{
              width: 45px;
              height: 45px;
              /* padding: 0 0 11px 11px; */
              border-radius: 50%;
              box-sizing: border-box;
              position: absolute;
              top: 0;
              right: 0;
              /* background: #FFF; */
              box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.15);
              img{
                height: 100%;
                width: 100%;
                object-fit: contain;
                object-position: center;
              }
            }
            .container-card-audit{
              height: 100%;
              filter: url(#svg-rounded) drop-shadow(0px 1px 10px rgba(0, 0, 0, 0.15));
              .card-audit{
                clip-path: polygon(0% 100%, 0% 0%, calc(100% - 54px) 0%, calc(100% - 54px) 54px, 100% 54px, 100% 100%);
                background:var(--bg-color-white);          
                .container-img-certificado{
                  height: 100%;
                  width: 30%;
                  img{
                    border-radius: 20px;
                    height: 100%;
                    width: 100%;
                    object-fit: cover;
                    object-position: center;
                  }
                }
                .card-audit-adm{
                  width: 70%;
                  display: flex;
                  flex-direction: column;
                  gap: 1rem;
                  h3{
                    color: var(--bg-color-orange);
                    font-family:"DIN-Bold",sans-serif;
                    font-size: 25px;
                    line-height: 30px; /* 120% */
                    width: calc(100% - 54px);
                  }
                  p{
                    color: var(--bg-color-grey);
                    font-family: "DIN-Regular",sans-serif;
                    font-size: 17px;
                    line-height: normal;
    
                    /*overflow texto*/
                    overflow: hidden;
                    display: -webkit-box;
                    -webkit-box-orient: vertical;
                    -webkit-line-clamp: 5;
                    text-overflow: ellipsis;
                    white-space: normal;
                  }
                }
      
              }
            }
    
          }
        }
      }
      ul.splide__pagination{
        position: unset;
        margin-top: 39px;
        li{
          button{
            background:var(--bg-color-white);
            border: 1px solid var(--bg-color-orange);
            height: 1rem;
            width: 1rem;
          }
          button.is-active{
            background: var(--bg-color-orange);
            transform: unset;
          }
        }
      }
    }
  }

  section.politicas-internas{
    margin-top: 110px;
    .politicas-content{
      max-width: 70%;
      h2{
        font-size: 30px;
        line-height: 45px; /* 100% */  
      }
      p{
        font-size: 20px;
        line-height: normal; /* 120% */
      }
    }
    .splide{
      width: 100%;
      margin-top: 67px;
      .splide__track{
        padding: 1rem 0;
        ul{
          li{
            position: relative;
            .container-img{
              width: 45px;
              height: 45px;
              /* padding: 0 0 11px 11px; */
              border-radius: 50%;
              box-sizing: border-box;
              position: absolute;
              top: 0;
              right: 0;
              /* background: #FFF; */
              box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.15);
              img{
              }
            }
            .container-card-audit{
              height: 100%;
              filter: url(#svg-rounded) drop-shadow(0px 1px 10px rgba(0, 0, 0, 0.15));
              .card-audit{
                flex-direction: column;          
                .container-img-certificado{
                  height: 100%;
                  width: 80%;
                  max-height: 260px;
                  img{
                  }
                }
                .card-audit-adm{
                  width: 100%;
                  h3{
                    font-size: 25px;
                    line-height: 30px; /* 120% */
                  }
                  p{
                    font-size: 15px;
                    line-height: normal;
                  }
                }
      
              }
            }
    
          }
        }
      }
      ul.splide__pagination{
        position: unset;
        margin-top: 39px;
        li{
          button{
            background:var(--bg-color-white);
            border: 1px solid var(--bg-color-orange);
            height: 1rem;
            width: 1rem;
          }
          button.is-active{
            background: var(--bg-color-orange);
            transform: unset;
          }
        }
      }
    }
  }
}

@media (max-width: 500px) {
  section.mision-vision{
    .container{
      width: 85%;
    }
  }

  section.form-talent{
    .container{
      width: 85%;
      h2{
        font-size: 30px;
        line-height: 35px; /* 111.111% */
      }
      .form-container{
        form{
          padding: 0;
          div{
            width: 100%;
            p{
              .field-name{
              }
              span{
                input{
                }
              }
            }
            &:nth-child(7){
            }
            &:last-child{
              p{
                input[type="submit"] {
                }
              }
              &::after{
              }
            }
  
          }
          div.custom-file{
            /* Ocultar el input tipo file real */
            .custom-file-input {

            }
  
            /* Contenedor para el archivo */
            .custom-file {

            }
  
            .wpcf7-form-control-wrap {

            }
  
            /* Placeholder personalizado */
            .custom-placeholder {

            }
  
            /* Cambios en hover */
            .custom-placeholder:hover {

            }
  
            /* Ajustar el tamaño del label y la caja del file input */
            .custom-file p {
            }
          }
        }
      }
    }
  }
}